Package org.apache.sling.models.annotations.via

# Class OriginalResourceType

java.lang.Object
org.apache.sling.models.annotations.via.OriginalResourceType

All Implemented Interfaces:
  `ViaProviderType`

@ProviderType public class OriginalResourceType extends Object implements ViaProviderType
Marker class for using the OriginalResourceType @Via provider.

## Constructor Summary

Constructors
Constructor
Description
`OriginalResourceType()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### OriginalResourceType

public OriginalResourceType()